package icarus;

import javax.media.opengl.GL;

import world.GameWorld;

public class World extends GameWorld {
	
	public World(GL gl) {
		super(gl);
	}
	
	protected void addGameObjects(GL gl) {
		
		objects.add(new Sky());
		
		objects.add(new GameLight(0));
		((GameLight) objects.get(1)).setPosition(0, 1000, 0);
		
		objects.add(new Player());
	}
}